Subject: Ticket Assigned - Article Feedback - I paid for an order using My Credit balance and then cancelled the order. What happens to my balance?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 01:57:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I paid for an order using My Credit balance and then cancelled the order. What happens to my balance? Feedback for:  I paid for an order using My Credit balance and then cancelled the order. What happens to my balance? My credit balance is not reflected in payment mode and there is FAQ on such issue https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4961668